What are IDX+ Requirements?

IDX+ requires:

  • WordPress 3.3 or higher

  • The dsIDXPress plugin

    You must already have the dsIDXpress plugin installed and active on your website to use IDX+. Sign up for dsIDXpress.

  • A server running PHP 5.3 or higher

  • Willingness to experience better search results!

Was this article helpful?
1 out of 1 found this helpful
Have more questions? Submit a request

Comments

Article is closed for comments.